import 'package:account_center/account_center.dart';

import 'company_sign_logic.dart';

class CompanySignBind extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CompanySignLogic());
  }
}
